function discs=StaticModel1(x)
global sigma psi chi alpha g
% Find gamma so that y=1
gamma=x(1);
c=1-g;
h=1;
y=1;
mu=1;
muc=c^(-1/sigma)*(1-chi*(1-1/sigma)*h^(1+1/psi));
muh=(-chi*(1+1/psi)*c^(1-1/sigma)-gamma)*h^(1/psi);
w=alpha*h^(alpha-1)/mu;
discs(1)=muh+w*muc;
